Export (0) Print
Expand All

Verifying system requirements for installing the management pack

 

Applies to: Forefront Protection 2010 for SharePoint

Topic Last Modified: 2010-03-04

The only requirement for installing the Microsoft Forefront Server Protection Management Pack on Operations Manager 2007 is that you have an operational server running Operations Manager 2007. Download the Microsoft Forefront Server Protection Management Pack files (see Installing the management pack) to this server.

 
Was this page helpful?
(1500 characters remaining)
Thank you for your feedback

Community Additions

ADD
Show:
© 2014 Microsoft